body {
	color: #000000;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;	

	scrollbar-face-color: #597DAA;
	scrollbar-3dlight-color: #026ABA;
	scrollbar-highlight-color: #ffffff;
	scrollbar-shadow-color: #CCCCCC;
	scrollbar-arrow-color: #ffffff;
	scrollbar-track-color: #ffffff;
	scrollbar-darkshadow-color: #026ABA;
	scrollbar-base-color: #72C64E;
}

.Botton-Contact {
	width: 16px;
	height:16px;
}

.Botton-Contact a:link, .Botton-Contact a:visited {
	background-image: url(/images/botton-contact-normal.gif);
	background-color: #597DAA;
}

.Botton-Contact a:hover, .Botton-Contact a:active {
	background-image: url(/images/botton-contact-ower.gif);
	background-color: #FFBC1B;
}

.Botton-Home {
	width: 16px;
	height:16px;
}

.Botton-Home a:link, .Botton-Home a:visited {
	background-image: url(/images/botton-home-normal.gif);
	background-color: #597DAA;
}

.Botton-Home a:hover, .Botton-Home a:active {
	background-image: url(/images/botton-home-ower.gif);
	background-color: #FFBC1B;
}

.Top-Menu-Button {
	font-family: "Verdana, Helvetica, sans-serif";
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	width: 105px;
	height: 18px;
	background-image: url(/images/menu-fon.gif);
}

.Top-Menu-Button a:link, .Top-Menu-Button a:visited {
	background-image: url(/images/menu-botton-normal.gif);
	background-color: #597DAA;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 10px;
	width: 100px;
	height: 21px;
}

.Top-Menu-Button a:hover, .Top-Menu-Button a:active {
	background-image: url(/images/menu-botton-ower.gif);
	background-color: #FFBC1B;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 10px;
	width: 100px;
	height: 21px;
}

.Top-Menuj-Button {
	font-family: "Verdana, Helvetica, sans-serif";
	color: #FFFFFF;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	width: 120px;
	height: 17px;
}


.Top-MenuJ-Button-Submenu {
	font-family: "Verdana, Helvetica, sans-serif";
	font-size: 11px;
	font-weight: bold;
	text-align: left;
}

.Left-Menu-Button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 60%;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	width: 160px;
	height: 24px;
	text-align: left;
}

.Left-Menu-Button a:link, .Left-Menu-Button a:visited {
	background-image: url(/images/left-manu-normal.gif);
	background-color: #ffffff;
	color: #000000;
	text-decoration: none;
	padding-left: 18px;
	padding-top: 3px;
	width: 160px;
	height: 24px;
}

.Left-Menu-Button a:hover, .Left-Menu-Button a:active {
	background-image: url(/images/left-manu-ower.gif);
	background-color: #ffffff;
	color: #597DAA;
	text-decoration: none;
	padding-left: 18px;
	padding-top: 3px;
	width: 160px;
	height: 24px;
}

.Left-Menu-Button-Text
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 60%;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	width: 160px;
	height: 24px;
	text-align: left;
}

.Left-Menu-Button-Text a:link, .Left-Menu-Button-Text a:visited 
{
	text-decoration: none;
	font-weight: bold;
	color: #000000;
	text-align: center;
	vertical-align: middle;
	width: 160px;
	height: 24px;
	text-align: left;
}

.Left-Menu-Button-Text a:hover, .Left-Menu-Button-Text a:active
{
//	color: #597DAA;
	color: #FFBC1B;
}

.Border-Big {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: 597DAA;
	border-right-color: 597DAA;
	border-bottom-color: 597DAA;
	border-left-color: 597DAA;
	border-top-width: 1px;
	border-bottom-width: 1px;
}
.Right-Spaser {
	padding-left: 5px;
	padding-right: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #000000;
}

.Right-Spaser a:link, .Right-Spaser a:visited {
	color: #597DAA;
	text-decoration: none;
}

.Right-Spaser a:hover, .Right-Spaser a:active {
	color: #FFBC1B;
	text-decoration: none;
}

.Right-Title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #597DAA;
	font-weight: bold;
	text-decoration: none;
}

.Footer-Text {
	font-family: Verdana, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 60%;
}

.Footer-Text a {
	font-family: Verdana, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}

.Center-Text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #000000;
}

.Center-Text a:link, .Center-Text a:visited {
	color: #597DAA;
	text-decoration: none;
}

.Center-Text a:hover, .Center-Text a:active {
	color: #FFBC1B;
	text-decoration: underline;
}

.Center-path {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #FFBC1B;
	font-weight: bold;
	letter-spacing: 1px;
}

.Footer-Menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 60%;

	color: #cccccc;
	letter-spacing: 1px;
}

.Footer-Menu a:link, .Footer-Menu a:visited {
	color: #597DAA;
	text-decoration: none;
}

.Footer-Menu a:hover, .Footer-Menu a:active {
	color: #FFBC1B;
	text-decoration: underline;
}

.Center-Title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #597DAA;
	font-weight: bold;
	letter-spacing: 1px;
	text-decoration: none;

}

.header-fon-bottom_gif
{
	background-image: url(/images/header-fon-bottom.gif);
}

.left-fon_gif
{
	background-image: url(/images/left-fon.gif);
}

.center-dots_gif
{
	background-image: url(/images/center-dots.gif);
}

.footer-fon_gif
{
	background-image: url(/images/footer-fon.gif);
}

.menu-fon_gif
{
	background-image: url(/images/menu-fon.gif);
}

.right-fon_gif
{
	background-image: url(/images/right-fon.gif);
}

.menu-fon_gif
{
	background-image: url(/images/menu-fon.gif);
}

h1 { font-size: 110%;}
h2 { font-size: 105%;}
h3 { font-size: 100%;}

.right-section-header_gif
{
	background-image: url(/images/right-section-2.gif);
}

.mouse_hand_order {
	cursor:hand;
	background: #FFFFFF;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #000000;
}

.mouse_handact_order {
	cursor:hand;
	background: #F0F0F0;
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #000000;
}